
a:link {

	text-decoration: none;
}
a:visited {

	text-decoration: none;
}
a:hover {

	text-decoration: none;
}

h1 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
}

h2 {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-size: 14px;
}

#main {
	padding:10px 10px 0px 10px;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

	font-size: 12px;
	line-height:140%;
	color: #4A66AC;

}



